Video Screencast Help

OpsCenter 7.5 with 7.1 master servers

Created: 27 May 2013 • Updated: 29 May 2013 | 8 comments
This issue has been solved. See solution.

Hi all,

Is it possible to run OpsCenter 7.5 with Master Servers running 7.1?

We're having this issue - http://www.symantec.com/business/support/index?page=content&id=TECH186090 but can't upgrade NBU to 7.5 yet?

Are there any known issues or things to look out for in this scenario?

Thanks.

Operating Systems:

Comments 8 CommentsJump to latest comment

inn_kam's picture

Ops Center and Master server should be at the same version

in your case

master server 7,1

so ops  center must be 7.1

what patch are you using for master server 7.1

 

inn_kam's picture

 Ops Center 7.5 will work with NB 7.1.0.4 ,

after upgrading to Ops center 7.5 , u can generate the tabular reports

, two other methods for generating report

1.bpdbjobs -report - allcolumns

will give you all details of every job and within this will be the path backed up  

 

 

bpdbjobs
Article:HOWTO72644  |  Created: 2012-02-13  |  Updated: 2012-11-20  |  Article URL http://www.symantec.com/docs/HOWTO72644
 

2.Using nbmail cmd

DOCUMENTATION: How to configure email notifications for Windows clients using BLAT and nbmail.cmd in Veritas NetBackup (tm)

Article:TECH24110  |  Created: 2010-01-14  |  Updated: 2011-04-18  |  Article URL http://www.symantec.com/docs/TECH24110

 

 

Configuring the nbmail.cmd script
Article:HOWTO34256  |  Created: 2010-10-29  |  Updated: 2012-04-10  |  Article URL http://www.symantec.com/docs/HOWTO34256
 

 

 

DOCUMENTATION: The nbmail.cmd mail notification -- a mini workshop with troubleshooting tips and details of how to get it working

Article:TECH24513  |  Created: 2007-01-13  |  Updated: 2011-02-05  |  Article URL http://www.symantec.com/docs/TECH24513
 

 

 

tom_sprouse's picture

bpdown,

OpsCenter 7.5 will certainly work with NBU 7.5, 7.1, 7.0.

Even NBU 6.5 with an additional agent installation.

The Tabular report issue was resolved in OpsCenter 7.5 and you should upgrade when available.

The only caviat is that the OpsCenter host, must be AT or HIGHER then the master server version.

If you have any questions, please let me know.

--Tom

 

Note: If this post provides you with a solution don't forget to mark the discussion as solved...

 

SOLUTION
bpdown's picture

Thanks for the info Tom.

Is there any benefit going to latest patch version of OpsCenter - 7.5.0.x? Or should the base level 7.5 suffice.

inn-kam - thanks for the info, it was very helpful.

RonCaplinger's picture

There are multiple problems in the 7.5 release that affect the validity of report options and output, data collection from the master server, OpsCenter database permissions for making changes to reports from prior OpsCenter version, etc. 

Absolutely upgrade to OpsCenter 7.5.0.5.

tom_sprouse's picture

bpd,

I agree with Ron, you should definately ugprade to 7.5.0.5 from 7.5 directly.

There are several issues resolved in 7.5.0.5 

 

--Tom

 

 

 

Note: If this post provides you with a solution don't forget to mark the discussion as solved...